defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 5ae83ade-cf19-4665-b4f2-8391f820573f # Nuolaidų kodai
handle: discounts
maxAuthors: 1
name: 'Nuolaidų kodai'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}-{id}'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabledByDefault: true
    hasUrls: true
    template: coupons
    uriFormat: 'nuolaidu-kodai/{slug}'
type: channel
